<?xml version="1.0" encoding="utf-8"?>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/background_bottom_activity">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Выберите дату рождения"
            style="@style/txt_header2"
            android:paddingVertical="15dp"/>

        <DatePicker
            android:id="@+id/date_picker_date_of_birthday"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:calendarViewShown="false"
            android:datePickerMode="spinner"/>
    </LinearLayout>